Subject: Re: bug#73938: [PATCH] Add folding support for TeX quotes

From: Ikumi Keita <[email-masked]>
Date: Wed, 30 Oct 2024 14:48:13 +0900

Hi Paul,

>>>>> Paul Nelson <[email-masked]> writes:
> Hi Ikumi, thanks for your feedback, which I've implemented.  Please
> see attached.  Paul

Thank you, I installed your change, with slight modifications to Texinfo
documentation. (LaTeX -> @LaTeX{}, two spaces after end of sentences,
etc.)

To David, Mosé, Tassilo and Arash: How about recruiting Paul as an
AUCTeX developer? I'm the latest person that was given the write
permission to AUCTeX repogitory and it was 7 years ago. It would be
prospective to have a new active developer.

Regards,
Ikumi Keita
#StandWithUkraine #StopWarInUkraine
#Gaza #StopMassiveKilling #CeasefireNOW